contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081037.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_nuka_2005_lines
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81037
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81037
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081037/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081037/
identification:
  abstract:
    en: 'This dataset includes chemical, physical and surface underway data collected
      from NUKA ARCTICA in the Davis Strait, Labrador Sea, North Atlantic Ocean, North
      Sea and Skagerrak from 2005-01-07 to 2005-12-03. These data include Partial
      pressure (or fugacity) of carbon dioxide - water and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Truls Johannessen of Bjerknes Centre for Climate
      Research and Are Olsen of University of Bergen; Geophysical Institute (GFI)
      as part of the VOS_Nuka_Arctica_2005 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 26NA20050107-26NA20051130'
    fr: 'This dataset includes chemical, physical and surface underway data collected
      from NUKA ARCTICA in the Davis Strait, Labrador Sea, North Atlantic Ocean, North
      Sea and Skagerrak from 2005-01-07 to 2005-12-03. These data include Partial
      pressure (or fugacity) of carbon dioxide - water and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Truls Johannessen of Bjerknes Centre for Climate
      Research and Are Olsen of University of Bergen; Geophysical Institute (GFI)
      as part of the VOS_Nuka_Arctica_2005 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 26NA20050107-26NA20051130 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081037, 26NA20050107, 26NA20050115, 26NA20050130, 26NA20050207, 26NA20050317,
        26NA20050321, 26NA20050402, 26NA20050420, 26NA20050502, 26NA20050511, 26NA20050523,
        26NA20050531, 26NA20050614, 26NA20050624, 26NA20050714, 26NA20050720, 26NA20050730,
        26NA20050805, 26NA20050815, 26NA20050824, 26NA20050914, 26NA20050927, 26NA20051005,
        26NA20051018, 26NA20051026, 26NA20051110, 26NA20051117, 26NA20051130, Atlantic
          Ocean, BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CO2 ANALYZERS > CO2 ANALYZERS, Davis Strait, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, FCO2_WAT, Labrador Sea, NUKA ARCTICA, 'NUKA ARCTICA (call
          sign: OXYH2, ICES code: 26NA)', North Atlantic Ocean, North Sea, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH
          SEA, Ocean Carbon and Acidification Data System (OCADS) Project, SEA SURFACE
          TEMPERATURE, SST, Skagerrak, Surface underway, XCO2_WAT_EQ, chemical, showerhead
          equilibrator, surface underway]
      fr: [0081037 (FR), 26NA20050107 (FR), 26NA20050115 (FR), 26NA20050130 (FR),
        26NA20050207 (FR), 26NA20050317 (FR), 26NA20050321 (FR), 26NA20050402 (FR),
        26NA20050420 (FR), 26NA20050502 (FR), 26NA20050511 (FR), 26NA20050523 (FR),
        26NA20050531 (FR), 26NA20050614 (FR), 26NA20050624 (FR), 26NA20050714 (FR),
        26NA20050720 (FR), 26NA20050730 (FR), 26NA20050805 (FR), 26NA20050815 (FR),
        26NA20050824 (FR), 26NA20050914 (FR), 26NA20050927 (FR), 26NA20051005 (FR),
        26NA20051018 (FR), 26NA20051026 (FR), 26NA20051110 (FR), 26NA20051117 (FR),
        26NA20051130 (FR), Atlantic Ocean (FR), BJERKNES > Bjerknes Centre for Climate
          Research (FR), Bjerknes Centre for Climate Research (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Davis Strait (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR),
        EQ_TMP (FR), FCO2_WAT (FR), Labrador Sea (FR), NUKA ARCTICA (FR), 'NUKA ARCTICA
          (call sign: OXYH2, ICES code: 26NA) (FR)', North Atlantic Ocean (FR), North
          Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > NORTH SEA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SST (FR),
        Skagerrak (FR), Surface underway (FR), XCO2_WAT_EQ (FR), chemical (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide and SEA SURFACE TEMPERATURE
      collected from surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from NUKA ARCTICA in the Davis Strait, Labrador
      Sea and others from 2005-01-07 to 2005-12-03 (NCEI Accession 0081037)
    fr: Partial pressure (or fugacity) of carbon dioxide and SEA SURFACE TEMPERATURE
      collected from surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from NUKA ARCTICA in the Davis Strait, Labrador
      Sea and others from 2005-01-07 to 2005-12-03 (NCEI Accession 0081037) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081037
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-45.028, 57.497, 10.023, 64.004]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
